<!DOCTYPE html>
<html lang="cs-CZ">

<head>
  <meta charset="utf-8">
  <meta name=viewport content="width=device-width, initial-scale=1">
  <title>Toto není žádná právní rada</title>
  <link rel="icon" href="favicon.ico" type="image/png">
  <link href="styles.css" rel="stylesheet">
  <script type="text/javascript" >
  (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
  m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode
  insertBefore(k,a)})
  (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

   ym(72797176, "init", {
     clickmap:true,
     trackLinks:true,
     accurateTrackBounce:true
   });
  </script>
</head>

<body>
  <noscript><div><img src="https://mc.yandex.ru/watch/72797176" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
  <header role="banner">
    <h1>Toto není žádná právní rada 👨‍⚖️</h1>
    <p><a href="https://_MyNameIsJakub_.gitlab.io/TotoNeniZadnaPravniRada" target="_blank">https://_MyNameIsJakub_.gitlab.io/TotoNeniZadnaPravniRada</a></p>
  </header>

  <main role="main">
    <blockquote>
      <p>„<em>Toto není žádná právní rada.</em>“</p>
      <p>„<em>Jsem právník, ale nejsem váš právník.</em>“</p>
      <p>„<em>Tato právní rada má pouze informativní povahu.</em>“</p>
    </blockquote>

    <h2>Co tyto fráze znamenají?</h2>
    <p>My, právníci, říkáme věty podobné těm výše uvedeným proto, abychom neprávníkům, kterým se snažíme vhodně mířenou právní radou pomoci, sdělili, že za to, s čím se jim právě chystáme poradit, neneseme žádnou odbornou odpovědnost.</p>
    <p>Jinak řečeno: tyto věty fungují jako jakási prohlášení o zřeknutí se odpovědnosti za námi dobrovolně a bezúplatně poskytované právní rady.</p>

    <h2>Kdo stojí za tímto projektem?</h2>
    <p>Vytvořeno podle americké předlohy <a href="https://notlegaladvice.law" target="_blank">Not Legal Advice</a> od <a href="https://kemitchell.com" target="_blank">Kyla Mitchella</a>.</p>
    <p>Autorem české verze Not Legal Advice je <a href="https://jakubpejzl.me" target="_blank">Jakub Pejzl</a>, student PF UPOL.</p>
  </main>

  <footer role="content-info">
    <ul>
      <li><a href="https://gitlab.com/_MyNameIsJakub_/TotoNeniZadnaPravniRada" target="_blank">Zdrojový kód</a></li>
      <li><a href="https://gitlab.com/_MyNameIsJakub_/TotoNeniZadnaPravniRada/commits/master" target="_blank">Historie revizí</a></li>
    </ul>
  </footer>
</body>

</html>
